<?PHP
/************************************************************************/
/* NPDS V : Net Portal Dynamic System .                                 */
/* ===========================                                          */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2004 by Philippe Brunier   */
/*                                                                      */
/************************************************************************/

function editor_translate($phrase) {
 switch($phrase) {
   case "Editeur": $tmp="Editor"; break;
   case "Désolé mais vous devez utiliser :Windows 9x, NT4, W2000 et Internet Explorer 4 ou plus.": $tmp="Sorry, needs Windows 9x, NT4, W2000 and Internet Explorer 4 or above."; break;
   case "Nouveau fichier": $tmp="New document"; break;
   case "Enregistrer le document": $tmp="Save the document"; break;
   case "Couper": $tmp="Cut"; break;
   case "Copier": $tmp="Copy"; break;
   case "Coller": $tmp="Paste"; break;
   case "Liste à puces": $tmp="Bulletted list"; break;
   case "Liste à numeros": $tmp="Numbered list"; break;
   case "Décale à droite": $tmp="Increase indent"; break;
   case "Décale à gauche": $tmp="Decrease indent"; break;
   case "Ligne horizontale": $tmp="horizontal rule"; break;
   case "Insérer un lien externe": $tmp="Insert external link"; break;
   case "Ajout": $tmp="Add"; break;
   case "Aide": $tmp="Online Help"; break;
   case "Selectionez la Police...": $tmp="Choose the Font..."; break;
   case "Taille": $tmp="Size"; break;
   case "Texte en gras": $tmp="Bold"; break;
   case "Texte en Italic": $tmp="Italic"; break;
   case "Souligne le texte": $tmp="Underline"; break;
   case "Aligne à gauche": $tmp="Align left"; break;
   case "Aligne au Centre": $tmp="Align center"; break;
   case "Aligne à droite": $tmp="Align right"; break;
   case "Justifie": $tmp="Justify"; break;
   case "Insérer une image": $tmp="Insert image"; break;
   case "Liens W": $tmp="W Links"; break;
   case "Fichiers": $tmp="Files"; break;
   case "Source": $tmp="Source"; break;
   case "Texte": $tmp="Text"; break;
   case "Fond": $tmp="Background"; break;
   case "Images": $tmp="Images"; break;
   case "Documents": $tmp="Documents"; break;
   case "MES Documents": $tmp="MY Documents"; break;
   case "Uniquement": $tmp="Only"; break;
   case "Choisir une langue": $tmp="Select a language"; break;

   case "Insérer un tableau": $tmp="Insert a table"; break;
   case "Ligne de Titre": $tmp="Title Row"; break;
   case "Nombre de lignes": $tmp="Number of rows"; break;
   case "Nombre de colonnes": $tmp="Number of columns"; break;
   case "Première ligne grisée": $tmp="First row grey"; break;
   case "Première colonne grisée": $tmp="First columm grey"; break;
   case "Insérer une liste à puce": $tmp="Insert a bullet point list"; break;
   case "Nombre de lignes": $tmp="Number of rows"; break;

   default: $tmp = "Need to be translated <b>[** $phrase **]</b>"; break;
 }
 return $tmp;
}
?>